<template>
  <div>
    <a-form style="margin: 40px auto 0;">
      <result title="提交成功" :is-success="true" description="请等待银行返回结果" :content="false">
        <div slot="action">
          <a-button type="primary" @click="finish">完成</a-button>
        </div>
      </result>
    </a-form>
  </div>
</template>

<script>
  import Result from '../../result/Result'

  export default {
    name: "Step3",
    components: {
      Result
    },
    data () {
      return {
        loading: false
      }
    },
    props:{
      model:{
        type:Object,
        default:function() {
          return {}
        }
      }
    },
    methods: {
      finish () {
        this.$emit('ok')
      }
    }
  }
</script>
<style lang="less" scoped>
  .information {
    line-height: 22px;

    .ant-row:not(:last-child) {
      margin-bottom: 24px;
    }
  }
  .money {
    font-family: "Helvetica Neue",sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 14px;
  }
</style>